<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/cpr/ticpr0108m000" xml:lang="en">
   <Header>
      <Title>Items - Costing Defaults (ticpr0108m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to list default
		  cost-related data. If you want to add or change default item costing data,
		  start the <GUIRef href="/baanerp/ti/cpr/ticpr0108m000" role="session">Items - Costing Defaults (ticpr0108m000)</GUIRef> details session.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>If a new, general
			 default item is defined in the <GUIRef href="/baanerp/tc/ibd/tcibd0502m000" role="session">Items - General Defaults (tcibd0502m000)</GUIRef> session, you can maintain item-related
			 costing data in this session.</Paragraph>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000025" role="manual">Cost-price calculation for a manufactured item</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="ticpr008.kitm">
         <Header>
            <Title>Item Type</Title>
         </Header>
         <FuncDesc>The default <Link href="/baanerp/tc/glossary/glossary#000006" role="glossary">item type</Link> for which you want
		  to maintain item-costing data.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="ticpr008.citg">
         <Header>
            <Title>Item Group</Title>
         </Header>
         <FuncDesc>The default <Link href="/baanerp/tc/glossary/glossary#000007" role="glossary">item group</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="ticpr008.spit">
         <Header>
            <Title>Surcharges by Item</Title>
         </Header>
         <FuncDesc>If this check box is selected, <Link href="/baanerp/ti/glossary/glossary#000043" role="glossary">surcharges</Link> on the item level are taken into account for
		  this <Link href="/baanerp/tc/glossary/glossary#000006" role="glossary">item</Link> type/ <Link href="/baanerp/tc/glossary/glossary#000007" role="glossary">item group</Link> combination.</FuncDesc>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/ti/onlinemanual/000083" role="manual">Surcharges</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="ticpr008.vpwh">
         <Header>
            <Title>Surcharges by Warehouse</Title>
         </Header>
         <FuncDesc>If this check box is selected, <Link href="/baanerp/ti/glossary/glossary#000043" role="glossary">surcharges</Link> on the warehouse level are taken into account
		  for this <Link href="/baanerp/tc/glossary/glossary#000006" role="glossary">item</Link> type/ <Link href="/baanerp/tc/glossary/glossary#000007" role="glossary">item group</Link> combination.</FuncDesc>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/ti/onlinemanual/000083" role="manual">Surcharges</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="ticpr008.acpm">
         <Header>
            <Title>Material</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/ti/glossary/glossary#000343" role="glossary">aggregated cost component</Link> that the total material costs of the items in this <Link href="/baanerp/tc/glossary/glossary#000006" role="glossary">item type</Link>/ <Link href="/baanerp/tc/glossary/glossary#000007" role="glossary">item</Link>
         </FuncDesc>
         <SimpleSection>
            <Paragraph>group combination
			 are linked to.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="ticpr008.acpo">
         <Header>
            <Title>Operation</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/ti/glossary/glossary#000343" role="glossary">aggregated cost component</Link> to
		  which the total operation costs of the items in this <Link href="/baanerp/tc/glossary/glossary#000006" role="glossary">item</Link> type/ <Link href="/baanerp/tc/glossary/glossary#000007" role="glossary">item group</Link> combination are
		  linked.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="ticpr008.acps">
         <Header>
            <Title>Surcharge</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/ti/glossary/glossary#000343" role="glossary">aggregated cost component</Link> to
		  which the total surcharges for the cost-price of the items in this <Link href="/baanerp/tc/glossary/glossary#000006" role="glossary">item</Link> type/ <Link href="/baanerp/tc/glossary/glossary#000007" role="glossary">item group</Link> type combination
		  are linked.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="ticpr008.ccur">
         <Header>
            <Title>Currency</Title>
         </Header>
         <FuncDesc>The currency that is used to express the cost price. The usage
		  of this field depends on the currency system that is set in the <GUIRef href="/baanerp/tc/emm/tcemm1170m000" role="session">Companies (tcemm1170m000)</GUIRef> session.</FuncDesc>
         <SimpleSection>
            <List>
               <ListItemHead>
                  <GUIRef href="/baanerp/tc/domains/emm.depe#dependent" role="option">Dependent</GUIRef>
               </ListItemHead>
               <ListItem>You can only access this field if your company's currency
				system is <GUIRef href="/baanerp/tc/domains/emm.depe#dependent" role="option">Dependent</GUIRef>. You can enter
				any currency in this field to express the cost price.</ListItem>
               <ListItemHead>
                  <GUIRef href="/baanerp/tc/domains/emm.depe#independent" role="option">Independent</GUIRef>
               </ListItemHead>
               <ListItem>If your company's currency system is <GUIRef href="/baanerp/tc/domains/emm.depe#independent" role="option">Independent</GUIRef>, you
				cannot access this field. However, you can select the home currencies <GUIRef href="/baanerp/tc/emm/tcemm1170m000#tcemm170.fcua" role="manual">Currency</GUIRef>, <GUIRef href="/baanerp/tc/emm/tcemm1170m000#tcemm170.fcub" role="manual">Currency</GUIRef>, or <GUIRef href="/baanerp/tc/emm/tcemm1170m000#tcemm170.fcuc" role="manual">Currency</GUIRef> by clicking <GUIRef href="/baanerp/stcommands/stcommands#stp_rotate.curr" role="command">View Other Currencies</GUIRef>. The default currency in this field is the reference
				currency that you defined in the <GUIRef href="/baanerp/tc/emm/tcemm1170m000" role="session">Companies (tcemm1170m000)</GUIRef> session.</ListItem>
               <ListItemHead>
                  <GUIRef href="/baanerp/tc/domains/emm.depe#single" role="option">Single</GUIRef>
               </ListItemHead>
               <ListItem>If your company's currency system is <GUIRef href="/baanerp/tc/domains/emm.depe#single" role="option">Single</GUIRef>,
				you cannot access this field. The cost price currency is the <GUIRef href="/baanerp/tc/emm/tcemm1170m000#tcemm170.fcua" role="manual">Currency</GUIRef>,
				which is displayed in this field.</ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="ticpr008.chrt">
         <Header>
            <Title>Cost Component Chart</Title>
         </Header>
         <FuncDesc>The code to which detailed cost components are linked. You must
		  enter a chart if you want to report detailed cost components for an item in the
		  effective cost-component structure.</FuncDesc>
         <SimpleSection>
            <Paragraph>You must define
			 charts in the <GUIRef href="/baanerp/ti/cpr/ticpr0109m000" role="session">Cost Component Charts (ticpr0109m000)</GUIRef> session. You must link detailed cost
			 components to the chart in the <GUIRef href="/baanerp/ti/cpr/ticpr0110m000" role="session">Chart Details (ticpr0110m000)</GUIRef> session.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="ticpr008.inlc">
         <Header>
            <Title>Include Landed Costs</Title>
         </Header>
         <FuncDesc>If this check box is selected, <Link href="/baanerp/tc/glossary/glossary#000477" role="glossary">landed costs</Link> are included in the calculations.</FuncDesc>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tc/onlinemanual/000530" role="manual">Landed costs – overview</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="ticpr008.lcst">
         <Header>
            <Title>Landed Costs Set</Title>
         </Header>
         <FuncDesc>Select the <Link href="/baanerp/tc/glossary/glossary#000481" role="glossary">landed costs set</Link> to be added to the item.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>